#menupral {
	font-size: 15px;
	color: #0062ae;
	font-family: 'FuturaBold';
}
#menupral ul {
	margin-bottom: 0;
}
#menupral > ul {
	text-align: left;
	margin-left:-20px;
}
#menupral > .list-inline > li{
	padding-right:4px !important;
}


.cbp-hrmenu > ul > li {
	display: inline-block;
	margin-right: 0px;
}
.cbp-hrmenu > ul > li:last-child {
	margin-right: 0;
}

.cbp-hrmenu > ul > li > a {
        padding-left: 15px;
        padding-right: 15px;
	padding-top: 10px;
        padding-bottom: 10px;
	display: inline-block;
	text-transform: uppercase;
}
.cbp-hrmenu > ul > li > a:hover {
	text-decoration: none;
}
.cbp-hrmenu > ul > li.cbp-hropen a, .cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #fff;
	background: #0062ae;
	text-decoration: none;
}
/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	position: absolute;
	width: 920px;
	z-index: 999;
	background: #0062ae;
}
.cbp-hropen .cbp-hrsub {
	display: block;
	padding-bottom: 3em;
}


.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 33%;
	float: left;
	padding: 0 1.5em 0;
	text-align: left;
}

.cbp-hrmenu .cbp-hrsub-inner:before, .cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}
.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}
.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 1.5em;
}

.cbp-hrmenu .cbp-hrsub-inner-lineas > div {
	width: 20%;
	float: left;
	padding: 0 10px 0;
	text-align: left;
}

.cbp-hrsub .lineas span {
	color: #fff;
	font-family: 'FuturaBold';
	font-size: 12px;
	display: block;
	text-decoration: underline;
	padding: 30px 0 10px 0;
	text-transform: uppercase;
}
.cbp-hrsub .lineas ul {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.cbp-hrsub p {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 20px;
}
.cbp-hrsub .centros span {
	color: #fff;
	font-family: 'FuturaBold';
	font-size: 13px;
	display: block;
	padding: 30px 0 5px 0;
	border-bottom: 1px dotted #fff;
	text-transform: uppercase;
}
.cbp-hrsub .centros ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: 1px dotted #fff;
	padding: 5px 0;
}
/* Examples for media queries */

@media screen and (max-width: 52.75em) {
.cbp-hrmenu {
	font-size: 80%;
}
}
 @media screen and (max-width: 43em) {
.cbp-hrmenu {
	font-size: 120%;
	border: none;
}
.cbp-hrmenu > ul, .cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	padding: 0;
}
.cbp-hrmenu .cbp-hrsub-inner {
	padding: 0 2em;
	font-size: 75%;
}
.cbp-hrmenu > ul > li {
	display: block;
	border-bottom: 1px dotted #47a3da;
}
.cbp-hrmenu > ul > li > a {
	display: block;
	padding: 1em 3em;
}
.cbp-hrmenu .cbp-hrsub {
	position: relative;
}
.cbp-hrsub .lineas span {
	padding-top: 0.6em;
}
}
 @media screen and (max-width: 36em) {
.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 100%;
	float: none;
	padding: 0 2em;
}
}
